/* Begin CSS Reset */

/* 1. Use a more-intuitive box-sizing model */
*, *::before, *::after {
  box-sizing: border-box;
}

/* 2. Remove default margin */
* {
  margin: 0;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* 3. Enable keyword animations */
@media (prefers-reduced-motion: no-preference) {
  html {
    interpolate-size: allow-keywords;
  }
}

body {
  /* 4. Add accessible line-height */
  line-height: 1.5;
  /* 5. Improve text rendering */
  -webkit-font-smoothing: antialiased;
}

/* 6. Improve media defaults */
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

/* 7. Inherit fonts for form controls */
input, button, textarea, select {
  font: inherit;
}

/* 8. Avoid text overflows */
p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}

/* 9. Improve line wrapping */
p {
  text-wrap: pretty;
}
h1, h2, h3, h4, h5, h6 {
  text-wrap: balance;
}

/*
  10. Create a root stacking context
*/
#root, #__next {
  isolation: isolate;
}

/* End CSS Reset */

.topnav {
  align-items: center;
  display: flex;
  padding: 0px;
  justify-content: center;
}

.topnav h1 {
  font-size: 20px;
  padding: 14px 20px;
  display: flex;
}

.topnav ul {
  list-style-type: none;

  display: flex;
  justify-content: center;
  padding: 0px 14px;
  
}

.topnav a {
  text-decoration: none;
  color: red;
  padding:  14px 20px;
  font-size: 20px;
  
}

body h1,body h2,body p {
  padding: 14px 20px;
}

#intro h1 {
  text-align: center;
}

main {
  max-width: 900px;
  display: block;
  margin: 0 auto;
}

table, td, th {
  border: 2px solid black;
  text-align: center;
}
td, th {
  padding: 14px 20px;
}

#toptext {
  text-align: center;
}